#slideMainDiv {
  
  width:510px;
  position:relative; float:left;height:338px;
}
#slideHeaderDiv {
  width:510px; float:left;height:338px;
  
 
 
}

#slideMainDiv1 {
  
  width:510px;
  position:relative; float:left;height:347px;
}
#slideHeaderDiv1 {
  width:510px; float:left;height:347px;
  
 
 
}

.ad{ width:150px;}

.slideDiv {
  position:absolute;
  left:0;
  top:38px;
  width:510px;
 
 
}

.slideDiv1{
  position:absolute;
  left:0;
  top:0px;
  width:510px;
  height:310px; border-top:1px solid #779ca8;
 
}


#newdiv {
 background-color:#fff;
 width:500px;
 height:27px;
 padding-bottom:0px;
 margin-bottom:0px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:2px; float:left; padding:5px; border-bottom:1px solid #779ca8; 
 
 
}
 
#newdiv1 {
 background-color:#fff;
 width:500px;
 height:26px;
 padding-bottom:0px;
 margin-bottom:0px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:2px; float:left; padding:5px;  border-top:1px solid #779ca8; border-bottom:1px solid #779ca8; 
 
 
}
 



